#' Bewertungstabellen NEK Zürich
#' Die Anwendung der NEK nach der BOKA Zürich wurde dokumentiert
#' und validiert im Jahr von Peter Schwab.
#' Jede Zeile enthält eine Untertypangabe, ein Profil kann mehrere Untertypangaben enthalten,
#' entsprechend kann eine Identifikation des Profils mehrmals vorkommen
#'
#' Es handelt sich um die Daten aus dem NABODAT-Datensatz Version 5.1.
#'
#' @format A list of 9 tibbles
#' \describe{
#' \item{1}{Bewertungstabelle zur Wasserhaushaltsgruppe}
#' \item{2}{Bewertungstabelle zum Skelettgehalt}
#' \item{3}{Bewertungstabelle zur Textur}
#' \item{4}{Bewertungstabelle zum Humus}
#' \item{5}{Bewertungstabelle zum pH}
#' \item{6}{Bewertungstabelle zum Terrain}
#' \item{7}{Bewertungstabelle zum Spezialfall 1: WHUG, Terrain}
#' \item{8}{Bewertungstabelle zum Spezialfall 2: WHUG, Terrain, Texutur UB}
#' \item{9}{Nutzungsgebietzuordnung zu den Klimaeignungszonen}
#' }
#' @source Greiner, Lucie; Petter, Gunnar (2023). Aktualisierung der Beurteilungsmethode für die Nutzungseignungsklassen.NEK-Methode Version 2023. Kompetenzzentrum Boden KOBO. BFH-HAFL.
"bewertungstabellen_nek2023"

# devtools::document(setwd("P:/LFE/HAFL/KOBO/400_Modul4_InstrumenteAnwendungProdukte/100_Projekte/10_Nutzungseignungsklassen_NEK/40_AnalysenProdukteErgebnisseSkripte/100_Rpackage/NEK.2023"))

