% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nek_spezialfaelle.R
\name{nek_spezialfaelle}
\alias{nek_spezialfaelle}
\title{Herleitung der Spezialfällelimitierung nach der NEK-Methode Version 2023}
\usage{
nek_spezialfaelle(
  hangneigung,
  whg,
  neigungsart_unregelmaessig,
  ub_ton,
  ub_schluff,
  klimalim,
  bewertungstab_whg_hn,
  bewertungstab_whg_hn_texturUB
)
}
\arguments{
\item{hangneigung}{Hangneigung}

\item{neigungsart_unregelmaessig}{ungleichmässige Neigungsart handelt (1) oder nicht (0), abgeleitet aus der Geländeform nach FAL24}

\item{ub_ton}{Tongehalt im Unterboden (\% minerlische Feinerde)}

\item{ub_schluff}{Schluffgehalt im Unterboden (\% minerlische Feinerde)}

\item{klimalim}{Klimatische Limitierung hergeleitet aus den Klimaeignungszonen}

\item{whug}{Wasserhaushaltsuntergruppe nach FAL24}

\item{bewertungstab}{Bewertungstabelle mit der Zurordung des Terrains, der Wasserhaushalts und der Unterbodentextur zu einer NEK nach der klimatischer Limitierung unterteilt}
}
\value{
Die NEK, welche sich aus der Limitierung durch die Spezialfälle 1 und 2 und das Klima ergibt
}
\description{
Mit der NEK werden Standorte hinsichtlich ihrer landwirtschaftlichen Nutzungseignung beurteilt.
Dabei werden Boden, Klima und Terrain berücksichtigt.
Dieses Beurteilungsschema wurde hier publiziert:
}
\details{
Greiner, L.; Petter, G.; Keller, A. (2023): Anleitung zur Beurteilung der
landwirtschaftlichen Nutzungseignung. Methode der Nutzungseignungsklassen (NEK-Methode).
Aktualisierte Version 2023. Kompetenzzentrum Boden KOBO. BFH-HAFL.

Die hier vorliegende Beurteilung basiert
auf den Bewertungstabellen der NEK-2023 Stand 24.10.2023
}
