% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nek_terrain.R
\name{nek_terrain}
\alias{nek_terrain}
\title{Herleitung der Terrainlimitierung nach der NEK-Methode Version 2023}
\usage{
nek_terrain(hangneigung, neigungsart_unregelmaessig, klimalim, bewertungstab)
}
\arguments{
\item{hangneigung}{Hangneigung}

\item{neigungsart_unregelmaessig}{ungleichmässige Neigungsart handelt (1) oder nicht (0), abgeleitet aus der Geländeform nach FAL24}

\item{klimalim}{Klimatische Limitierung hergeleitet aus den Klimaeignungszonen}

\item{bewertungstab}{Bewertungstabelle mit der Zurordung des Terrains zu einer NEK nach der klimatischer Limitierung unterteilt}
}
\value{
Die NEK, welche aus der Limitierung durch das Terrain und das Klima ergibt
}
\description{
Mit der NEK werden Standorte hinsichtlich ihrer landwirtschaftlichen Nutzungseignung beurteilt.
Dabei werden Boden, Klima und Terrain berücksichtigt.
Dieses Beurteilungsschema wurde hier publiziert:
}
\details{
Greiner, L.; Petter, G.; Keller, A. (2023): Anleitung zur Beurteilung der
landwirtschaftlichen Nutzungseignung. Methode der Nutzungseignungsklassen (NEK-Methode).
Aktualisierte Version 2023. Kompetenzzentrum Boden KOBO. BFH-HAFL.

Die hier vorliegende Beurteilung basiert
auf den Bewertungstabellen der NEK-2023 Stand 24.10.2023
}
